<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Rapporteur de panne</string>
	<key>11.title</key>
	<string>Envoyer</string>
	<key>12.label</key>
	<string>Fichier journal des pannes</string>
	<key>13.label</key>
	<string>Description</string>
	<key>25.title</key>
	<string>Vous pouvez supprimer les informations que vous ne souhaitez pas nous envoyer, mais cela compliquera la détection du problème. Par défaut, le journal des pannes, les préférences d'application et des informations basiques (mais anonymes) sur le système nous seront envoyés.</string>
	<key>26.title</key>
	<string>Il semble que %%APPNAME soit tombé en panne lors de sa dernière utilisation. Veuillez cliquer sur "Envoyer" pour nous envoyer le rapport de panne (si vous avez un moment, vous pouvez décrire brièvement ce que vous faisiez lorsque la panne s'est produite). Malheureusement, Apple ne partage pas les journaux des pannes avec d'autres développeurs, il s'agit donc du seul moyen dont nous bénéficions pour en savoir plus sur la panne et corriger le problème à l'avenir. Nous vous remercions de votre aide.

</string>
	<key>30.title</key>
	<string>%%APPNAME est tombé en panne lors de sa dernière utilisation.</string>
	<key>34.title</key>
	<string>Veuillez décrire brièvement ce que vous faisiez lorsque la panne s'est produite. Cela nous aidera à reproduire la panne, ce qui est primordial pour pouvoir la résoudre.</string>
	<key>55.title</key>
	<string>Sachez qu'il nous est impossible de répondre personnellement aux rapports de panne. Veuillez contacter %%SUPPORT si vous avez besoin d'une réponse.</string>
	<key>70.title</key>
	<string>Adresse électronique :</string>
	<key>72.title</key>
	<string>Veuillez indiquer votre adresse électronique au cas où nous devrions vous contacter pour plus d'informations. Sachez cependant qu'il nous est impossible de répondre personnellement à tous les rapports de panne. Si vous rencontrez des pannes récurrentes ou avez besoin d'aide, veuillez nous contacter directement à %%SUPPORT.</string>
	<key>9.title</key>
	<string>Ne pas envoyer</string>
</dict>
</plist>
